body {
	background-color:#000;
	-webkit-text-size-adjust: none;
	
	}

h1{
	font-family:'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
	font-size:30px;
	color:#FFF;
	font-stretch:extra-expanded;
	height:auto;
	font-weight:100;}
	
h2 {
	color:#fff;
	font:Arial, Helvetica, sans-serif;
	font-size:20px;}
	
h3 {
	color:#fff;
	font: Arial, Helvetica, sans-serif;
	font-size:18px;}
	
h4 {
	color:#999;
	font-weight:50;
	font:Arial, Helvetica, sans-serif;
	font-size: 12px;}

hr {
	max-width:900px;
	background-position:center;}
	
.eyesBody1 {	
	width:100%;
	margin:10px;
	padding:10px;
	max-width:900px;
	background-position:center;
	border:#333333, 5px, solid;
	display:none;
	text-align:right;}
	
.title {
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	color:#950000;
	text-align:right;}
	
.content {
	background-position:center;
	text-align:left;
	background-color:#000;
	max-width:880px;
	color: #fff;
    min-width:675px;
	min-height:500px;
	cursor:crosshair;
	background:url(../projects/dhq/tool.jpg);
	background-repeat:no-repeat;
	padding-left:15px;
	padding-top:5px;
	margin-left:15px;
	}
.content1 {
	background-position:center;
	text-align:left;
	background-color:#000;
	max-width:1200px;
	color: #fff;
    min-width:746px;
	min-height:700px;
	cursor:crosshair;
	background-image:url(/mcc/images/desktopKey.jpg);
	background-repeat:round;
	padding-left:15px;
	padding-top:5px;
	
	}


#vid {
	padding-top:25px;}

a {text-decoration:none;
color: #FFF;}

a:visited {
    color:#F90;
    text-decoration: none;}
	
a:hover {
    color: #ac1221;
    text-decoration: none;}
	
div {
	overflow: visible;}

div.paragraph {
    position: relative;}

span {
	max-width:750px;
}

#line1, #line1a, #line2, #line3, #line4, #line5, #line6, #line7, #line8, #line9, #line10, #line11, #line12, #line13,#line90, #line91, #line92, #line93, #line94, #line95, #line96, #line97, #line98, #line99 {
	display:none;
	color:#FFF;
	font-weight:100;
	font:Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight:100;
	}
	
#sandy {
	min-width:1000px;
	min-height:666px;
	background-repeat:no-repeat;
	margin-left:100px;
}